<b class="text-danger">Ciclo {{Ciclo.iciclo}} </b><br>
                        <b class="text-primary">Última Vuelta {{Ciclo.icapital}} </b><br>
                        <b class="text-primary">Esquema {{Ciclo.iesquema}}</b>
                        <input class="form-control" type="text" id="iciclo" v-if="Ciclo.iesquema == 1 && Ciclo.icapital == 3 " name="iciclo" :value="Ciclo.iciclo+1">
                        <input class="form-control" type="text" id="iciclo" v-else-if="Ciclo.iesquema == 2 && Ciclo.icapital == 2 " name="iciclo" :value="Ciclo.iciclo+1">
                        <input class="form-control" type="text" v-else id="iciclo" name="iciclo" :value="Ciclo.iciclo">
                        <input class="form-control" type="text" v-if="Ciclo.iesquema == 1 && Ciclo.icapital < 3 " id="icapital" name="icapital" :value="Ciclo.icapital+1">
                        <input class="form-control" type="text" id="icapital" v-else-if="Ciclo.iesquema == 2 && Ciclo.icapital < 2 " name="icapital" :value="Ciclo.icapital+1">
                        <input class="form-control" type="text" v-if="Ciclo.iesquema == 1 && Ciclo.icapital == 3 " id="icapital" name="icapital" :value="1">
                        <input class="form-control" type="text" v-else id="icapital" name="icapital" :value="Ciclo.icapital">
                        <input class="form-control" type="text" id="iesquema" name="iesquema" :value="Ciclo.iesquema">